[ubuntu-uk] Wanted: Podcast transcribers

James Westby jw+debian at jameswestby.net
Thu Jun 26 23:00:57 BST 2008

On Thu, 2008-06-26 at 21:03 +0100, Andy wrote:
> Dave Walker wrote:
> > I've added what i have done into launchpad:
> > http://linkpot.net/guessable/
> I get a 404 Error with that link.
> > It's currently a branch under my launchpad area, and others can branch
> > it with:
> > $ bzr branch lp:~davewalker/ubuntu-uk-podcast/Transcripts
> > (install bazaar if needed)
> I get an error with that command, it seems to be looking for a folder
> called 'lp:', should lp: be replaced with something else?
> bzr branch lp:~davewalker/ubuntu-uk-podcast/Transcripts
> bzr: ERROR: Not a branch:
> /home/******/lp:~davewalker/ubuntu-uk-podcast/Transcripts/
> Any idea what I'm doing wrong? I have used both CVS and SVN before but
> not Bazaar.


What version of "bzr" do you have installed?

I think this might be caused by an old version of bzr. If this
is the case you can run

  bzr branch

(there appears to be a newer branch owned by ~transcribers, so I
took the liberty of pointing you there instead)



More information about the ubuntu-uk mailing list